Loading...
Searching...
No Matches
svn_opt_revision_range_t Struct Reference

A revision range, specified in one of `svn_opt_revision_kind` ways. More...

`#include <svn_opt.h>`

## Data Fields

svn_opt_revision_t | start
| The first revision in the range.
svn_opt_revision_t | end
| The last revision in the range.

## Detailed Description

A revision range, specified in one of `svn_opt_revision_kind` ways.

Definition at line 476 of file svn_opt.h.

## Field Documentation

## end

svn_opt_revision_t svn_opt_revision_range_t::end

The last revision in the range.

Definition at line 482 of file svn_opt.h.

## start

svn_opt_revision_t svn_opt_revision_range_t::start

The first revision in the range.

Definition at line 479 of file svn_opt.h.

The documentation for this struct was generated from the following file:

- svn_opt.h